/* RED */
.red, .popup_content form a, .home_premium h2, .stretcher_light>h2, .stretcher_medium>h2, .stretcher_Uhigh>h2,  .home_premium h2 a, .stretcher_light>h2 a, .stretcher_medium>h2 a, .stretcher_Uhigh>h2 a, .back_link{ color:#BF002B; }
.bg_red, .popup_content h3{ background:#BF002B; }
.bdbm_red{ border-bottom:4px solid #930103; }
/* GREEN */
.green{ color:#A0CE4A !important; }
/* GREY */
.grey, .home_premium p, .home_box_preview p{ color:#747474; }
.bg_grey{ background:#D8D8D8; }
.dark_grey, .home_premium h3, .home_box_preview h2, .home_box_preview h2 a{ color:#252525; }
.bg_dark_grey{ background:#252525; }
.bg_darkor_grey{ background:#191919; }
/* WHITE */
#header h1 a, .white, .popup_content h3,#special, #header h2 a{ color:#fff; }
#sitemap h1>a, h1>a{ color:#BF002B;text-transform:uppercase;text-align:center;font-size:30px;font-weight:500;margin:0 0 10px 0;display:block; }
.bg_white, #btn_popup_close{ background:#fff; }
/* ORANGE */
.com_member{ color:#f3971f; }
/* GENERAL */
.NothingInside{ display:none; }
*{ margin:0px;padding:0px;border:0px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;text-decoration:none; }
html,body{ min-height:100%;height:100%;width:100%; }
html{ background:url( images/bg.jpg ) center center no-repeat fixed;background-size:cover; }
/*#main_container{ min-width:420px; }*/
#special{ display:block;width:auto;font-weight:300 !important;font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif;font-size: 35px;line-height: 35px;float: left;color:#fff !important; }
#header{ position:relative; }
.stretcher{ position:relative; }
#myloading_contact, #myloading_booking, #myloading_contact{ position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:#ff00ff;text-align:center;background:url(images/bg_black_50.png);display:none; }
#myloading_contact img{ margin:135px auto 0 auto;display:block;border-radius:20px; }
#myloading_booking img{ margin:320px auto 0 auto;display:block;border-radius:20px; }
#myloading_contact img{ margin:400px auto 0 auto;display:block;border-radius:20px; }
.stretcher_light, .stretcher_high, .stretcher_medium, .stretcher_Uhigh{ max-width:980px;margin:auto; }
.stretcher_light{ width:99.5%;padding:10px 0.25% 10px 0.25%; }
.stretcher_medium{ width:99.5%;padding:40px 0.25% 40px 0.25%; }
.stretcher_high{ width:98%;padding:40px 1% 40px 1%; }
.stretcher_Uhigh{ width:94%;padding:40px 3% 80px 3%; }
.picto_header{ width:35px;height:35px;float:right;margin:0 0 0 10px;cursor:pointer; }
#header ul{ list-style:none;height:35px;line-height:35px;float:right; }
#header ul li{ display:inline-block;color:#fff; }
#header ul li a{ color:#fff;font-size:15px; }
#header h1 a{ font-weight:300;float:left;height:35px;line-height:35px; }
#home_big_preview{ position:relative;height:700px; }
#newsletter{ position:absolute;top:100px;left:0px;z-index:5; }
#concours{ position:absolute;top:260px;left:0px;z-index:5; }
#search, #custom_search{ padding:5px;background:url(images/bg_white_50.png) center center repeat;border-radius:4px;width:550px;position:relative;top:25%;margin:auto;border:1px solid #D9D9D9; }
#custom_search{ z-index:10 !important; }
#search input[type='text'], #search input[type='password'],#search select, #search input[type='submit']{ width:23.8%;border-radius:2px;padding:5px; }
#search input[type='submit']{ cursor:pointer; }
.picto_info{ width:32%;margin:40px 0.5% 0px 0.5%;display:inline-block; }
.picto_info img, .picto_info div{ float:left; }
.picto_info h2, .picto_info h2 a{ display:block;color:#fff;padding:0 5px 0 20px;font-weight:normal;width:230px;height:33px;overflow:hidden;text-transform:uppercase; }
.picto_info p{ width:230px;height:140px;overflow:hidden;padding:0 5px 0 20px;display:block; }
.news{ width:calc( 49% - 10px );display:inline-block;vertical-align:top;padding:5px; }
.news h3{ margin:10px 0 10px 0;font-weight:400; }
.news p{ color:#747474;font-size:14px; }
.separator{ border-top:1px solid #BF002B;margin:30px 0 20px 0; }
.separator_small{ border-top:1px solid #BF002B;margin:40px 0 0 0;display:block; }
.back_link{ float:right;margin:0 2% 0 0; }
#fluidLogos{ z-index:10; }
#myLogosAreOnFire{ width:980px; }
#header_pictos{ text-align:center;overflow:auto; }
#error_msg{ display:none;color:#BF002B; }
#loading_newsletter{ display:none;position:absolute;top:50%;width:100%;text-align:center;margin:auto; }
#client_forget{ display:none; }
/* MENU */
#menu{ position:fixed;display:none;background-color:#fff;z-index:15 !important;top:0px;width:100%;height:100%;background:url(images/bg_black_50.png);opacity:0; }
#menu img{ float:right;margin:5px 0 0 0;margin:0 -2px 0 0; }
#closeMenu{ z-index:7;display:block;cursor:pointer; }
#menu ul{ list-style:none;float:right;background:#1B1B1B;border-left:2px solid #BF002B;height:100%;z-index:7;margin-right:-250px;overflow:auto; }
#menu ul li{ list-style:none;border-top:1px solid #474747;border-bottom:1px solid #2B2B2B; }
#menu ul li h2{ color:#fff;font-weight:normal; }
#menu ul li h3{ padding:10px 25px 10px 10px;color:#fff;font-weight:normal;font-size:23px; }
#menu ul li h3 span{ color:#BF002B; }
#menu ul li a{ padding:10px 25px 10px 10px;color:#fff;font-size:16px;display:block;width:calc( 100% - 35px );height:100%; }
#menu ul li a:hover{ background:#7C7C7C; }
#menu ul li a:hover::first-letter{ color:#BF002B; }
.small{ font-size:10px; }
.small_half{ font-size:13px; }
/* CLASS PREMIUM */
.home_premium{ display:block;width:100%; }
.home_premium .navi{ position:relative; }
.stretcher_light>h2, .stretcher_medium>h2,.stretcher_Uhigh>h2, #premium h2, .stretcher_light>h2 a, .stretcher_medium>h2 a,.stretcher_Uhigh>h2 a, #premium h2 a{ font-size:30px;font-weight:500;margin:0 0 10px 0;text-transform:uppercase; }
.stretcher_Uhigh>h2, .stretcher_Uhigh>h2 a{ text-align:center; }
.home_premium .premium_preview{ width:100%;max-width:978px;border:1px solid #EDECEC; }
#previous{ position:absolute;top:50%;right:0px;margin-top:-42px;z-index:5; }
#next{ position:absolute;top:50%;margin-top:-42px;z-index:5 }
.home_premium h3, .home_box_preview h2{ text-transform:uppercase;font-weight:normal;font-size:16px; }
.home_box_preview h2{ overflow:hidden;height:23px; }
.home_box_preview p{ overflow:hidden;height:40px; }
.home_premium p, .home_box_preview p{ font-size:14px; }
.stretcher_Uhigh h3{ margin:20px 0 20px 0;color:#BF002B;text-transform:uppercase;font-weight:normal;font-size:20px;text-align:left; }
.img_box{  }
/* TOP PREVIEW */
.home_box_preview{ width:calc( 33.33% - 22px );margin:10px;float:left; }
.home_box_preview img{ width:100%; }
/* MAP */
#map{ position:relative;width:100%;height:300px; }
#map iframe{ width:100%;height:100%; }
#map .cover{ position:absolute;top:0px;width:100%;height:100%;background: url( 'images/bg_black_70.png' ) repeat; }
#footer_rank a{ color:#fff;margin:0 0 0 10px;display:inline-block; }
/* FOOTER */
#footer_left,#footer_left a{ color:#fff; }
#footer_left{ float:left;height:35px;line-height:35px; }
#footer_right{ float:right;height:35px;line-height:35px; }
/* POPUP */
#popup{ /*display:table;*/display:none;position:fixed;top:0px;left:0px;width:100%;height:100%;background:transparent url( 'images/bg_black_70.png' ) repeat;text-align:center;z-index:10;  }
.poptainer{ display:table-cell;text-align:center;vertical-align:middle;width:100%;height:100%; }
.btn_popup_close{ border-radius:4px;position:absolute;top:10px;right:10px;width:20px;cursor:pointer; }
.popup_content{ max-width:400px;width:calc(100% -20px );margin:auto;border-radius:4px;padding:5px;background:url(images/bg_black_50.png); }
.popup_content>div{ position:relative;background:#fff; }
.popup_content h3{ display:block;padding:20px;text-transform:uppercase;font-weight:300; }
.popup_content p{ display:block;text-align:left;color:rgba(41,41,41,1.00);margin:0px 0 20px 0;font-size:12px; }
.popup_content form{ padding:20px; }
.popup_content input[type='text'], .popup_content input[type='password']{ border:1px solid #A2A2A2;width:calc( 100% - 10px );padding:5px;margin:0 0 20px 0;}
.popup_content input[type='submit'], .btn_red{ border:1px solid #272727;width:calc( 100% - 10px );padding:5px;margin:30px 0 20px 0;background:#BF002B;color:#fff;display:block;cursor:pointer; }
/* CODE */
.bd_red{ border:1px solid #BF002B; }
.clear{ clear:both; }
#cities_next, #categories_next{ display:none; }
#btn_categories, #btn_cities{ text-align:right;margin:10px 0 0 0;color:#fff;text-decoration:underline;cursor:pointer; }
#go_top{ display:none;position:fixed;z-index:5;cursor:pointer;bottom:5px;right:5px; }
#menu{ z-index:4; }
/* PUB */
#pub1{ display:none;width:100%;background:transparent;position:fixed;text-align:center;margin:0px;padding:0px;bottom:-5px;z-index:9; }
#pub1>div{ width:calc( 100% - 20px );max-width:980px;background:#fff;padding:10px;border:1px solid #333;margin:auto;position:relative; }
#pub1 .banner{ width:980px;height:70px; }
#pub1 .close{ position:absolute;top:10px;left:10px;width:20px;cursor:pointer; }
/* MySearch */
#mysearch{ position:absolute;bottom:-40px;z-index:4;width:100%;display:none; }
#mysearch input[type='text'], #mysearch input[type='password']{ width:calc( 100% - 52px ); }
#mysearch input[type='submit']{ width:35px;padding:5px;border-radius:4px;cursor:pointer; }
/* SLIDE */
#swiper-container2{ position:relative; }
/* DETAILS */
#headerSpec{ position:relative;background:fixed url( "images/slide4.jpg" ) top center no-repeat;background-size:cover;border-bottom:4px solid #930103;width:100%; }
#loveIt{ width:30px;position:absolute;right:10px;top:10px;z-index:2; }
#clientLogo{ border:4px solid #fff;display:inline-block;text-align:center;margin:auto; }
#clientDetails{ display:inline-block;text-align:center;margin:0 0 0 100px; }
#clientDetails>h2,#clientDetails>h3{ color:#fff; }
#buttons{ background:transparent url(images/bg_white_60.png) center center repeat;width:250px;padding:20px;margin:50px auto auto auto;border-radius:4px; }
#buttons a{ color:#2E2E2E !important; font-size:18px !important; }
#buttons a:hover{ color:#BF002B !important; }
#buttons>#buttonBookENT{ color:#BF002B !important; }

.picto_nav{ width:35px;cursor:pointer;padding:5px 10px 5px 10px; }
.comment{ border-top:1px solid #414141;padding:20px 0 20px 0;margin:10px 0 10px 0; }
.myRank{ background:url( 'images/circle_empty.png' ) left center repeat-x;width:55px;height:11px; }
.myStars{ background:url( 'images/circle_full.png' ) left center repeat-x;height:11px; }
.comment h4{ text-transform:uppercase;font-weight:600;margin:0 0 10px 0; }
.comment h4 span{ color:#BF002B; }
.comment p{ font-size:14px; }
.middle_box{ display:inline-block;width:calc( 48% - 20px );vertical-align:top;padding:0px 10px 0px 10px; }
.middle_box span{ margin:0 15px 0 0;display:inline-block; }
.tinyBox{ width:50px;}
.form_details{ max-width:600px;width:100%;margin:auto; }
.form_details input[type='text'], .form_details input[type='password'], .form_details textarea,.form_details select{ width:calc( 100% - 22px );border:1px solid #747474;padding:5px;margin:5px;font-size:14px; }
.form_details select{ width:calc( 100% - 10px ) !important;font-size:14px; }
.form_details input[type='submit']{ width:calc( 100% - 10px );border:1px solid #747474;padding:5px;margin:5px;cursor:pointer; }
.form_details select{ width:100% }
#bookENT, #contactENT{ display:none; }
.closeMyFormENT{ float:right;cursor:pointer; }
#comment{ cursor:pointer; }
#commentForm{ display:none; }
.picto_link{ pointer-events:none; }
#promo_membre{ display:block;font-size:18px;color:#fff;margin:0 0 20px 0; }
#promo_membre a{ color:#BF002B; }
.lil_note{ position:absolute;bottom:0px;right:0px;padding:5px;background:url( "images/bg_white_80.png" );color:#262626;text-align:center;z-index:2;}
.picto_box{ background-size:cover;margin:0px;padding:0px;border:1px solid #EDECEC;position:relative; }
/* Listing */
#listing>h2{ text-align:left; }
#listing a h2{ text-align:left;margin:0 0 20px 0;color:#1E1E1E;font-weight:600; }
#listing>a>h2{ font-size:16px;text-transform:uppercase;margin:0px;padding:0px; }
#listing>a>h3{ font-size:16px;text-transform:none !important;margin:0px 0px 10px 0px;padding:0px; }
#listing p{ font-size:14px;margin:0px 0px 10px 0px;padding:0px;color:#848484 }
.box_listing{ display:inline-block;width:calc( 50% - 25px );vertical-align:top;margin:0 0 20px 0; }
.boxLeft{ padding:0 20px 0 0; }
.boxRight{ padding:0 0 0 20px; }
#pagination{ list-style:none;float:right;margin:20px 0 20px 0; }
#pagination li{ display:inline-block;border:1px solid #8F8F8F;padding:3px 5px 3px 5px;margin:0 0 10px 0; }
#pagination a{ color:#7B7B7B; }
#pagination .on{ color:#BF002B; }
#pagination img{ width:100%;height:200px; }
#partenaire{ position:absolute!important;top:0px!important;cursor:pointer!important;width:137px;margin:0px;padding:0px }
/* Sitemap */
.com_member{ font-size:10px; }
#sitemap a{ color:#4B4B4B;display:inline-block;margin:0 0 0 10px; }
/* MENU */
.box_menu{ border-bottom:1px solid #ADADAD;padding:10px 0 10px 0;margin:20px 0 20px 0; }
.box_menu h2{ color:#000;float:left;font-size:20px;line-height:20px;display:block;font-weight:400; }
.box_menu>p{ float:right;margin:0px 0 0 0;padding:0px 8px 3px 8px;border:1px solid #000;display:inline-block;border-radius:4px; }
.box_menu .openDetails{ cursor:pointer; }
.box_menu .one{ display:none;padding:10px 20px 30px 20px;background:#E8E8E8;margin:20px 0 20px 0;border-radius:4px; }
.box_menu .one p{ color:#2B2B2B; }
.box_menu .one a{ float:right;color:#BF002B !important; }
/* FILTER */
.filter_single_form{ padding:8px;background:#393939;border-radius:4px;margin:0 0 20px 0; }
.filter_single_form p{ color:#fff;font-size:22px; }
.filter_single_form select{ margin:10px 0 10px 0;width:100%;padding:5px; }
#events .box_menu .one, #jobs .box_menu .one, #delivery .box_menu .one{ display:block !important; }
/* CONNECTION */
.form_part h3, .form_part a{ display:block;text-align:center; }
.form_part a{ font-size:11px;color:#fff;margin:10px 0 0 0; }
#member_forget{ display:none; }
/* INSCRIPTION */
#formule>span{ display:block;margin:0 0 0 30px; }
#formule>span>img{ margin:0 10px 0 0; }
.content{ padding:20px 0 20px 0;display:block; }
.content .date{ margin:0 0 20px 0; }
.content .date, .content .type{ font-size:18px; }
#suggestion{}
.content span, .content .type{ color:#BF002B !important;margin:40px 0 20px 0; }
.content .item{ color:#747474!important; }
/* FORM */
form label{ color:#ABABAB;margin:0 0 0 5px; }
hr{ border-bottom:1px solid #BF002B;width:98%;text-align:center;margin:20px auto 20px auto; }
#sodexo{ z-index:10;position:absolute;top:0px;right:0px; }
#at4-share, .at4-share-outer-right{ z-index:1!important; }
#average_note{ font-size:12px;color:#fff;margin:10px auto 0 auto; }
/* POPUP IPHONE / ANDROID FOR APP DOWNLOADING */
#box_mobile_advert{ background:#fff;border-bottom:2px solid #262626; }
#box_mobile_advert2{ max-width:980px;width:100%;margin:auto;padding:5px 0 5px 0; }
#pupx{ text-align:left;color:#000;font-weight:bold;font-size:19px;font-height:100%;padding:0 0 0 10px;vertical-align:middle; }
/* POPUP JEU CONCOURS */
#master_game{ position:fixed;background-color:rgba(0,0,0,0.5);z-index:99999;width:100%;height:100%;display:table; }
#master_game>div{ display:table-cell;text-align:center;vertical-align:middle;border:1px solid #000;padding:5px; }
#master_game>div>a{ background:#fff;max-width:400px;width:100%;margin:auto;text-align:left;display:block;position:relative; }
#master_game #clos_it{ position:absolute;color:#ff00ff;top:5px;right:12px;font-size:22px;text-transform:capitalize;color:#FF0004; }
#master_game>div>a>div>h2{ font-size:16px; }
#master_game>div>a>div>p{ color:#313131;font-size:14px;margin:5px 0 5px 0; }
@media all and ( max-width: 1320px ){
	#sodexo{ display:none; }
}
@media all and ( max-width: 1110px ){
	#footer_right{ margin:0 50px 0 0; }
}
@media all and ( max-width: 980px ){
	#home_big_preview{ height:500px; }
	/* PICTO HOME */
	.picto_info{ width:30%;margin:10px 0.5% 10px 0.5%;display:inline-block; }
	.picto_info img{ float:none;text-align:center;display:block;margin:30px auto 10px auto; }
	.picto_info h2{ color:#fff;padding:0 30px 0 30px;font-weight:normal;width:calc( 100% - 60px );height:33px;overflow:hidden; }
	.picto_info p{ width:calc( 100% - 60px );max-height:160px;overflow:hidden;padding:0 30px 0 30px;display:block; }
	.home_premium p, .home_premium h3, .home_premium h2, .stretcher_light>h2, .stretcher_medium>h2{ padding:0 10px 0 10px; }
	#pub1 .banner{ max-width:980px;width:100%;height:auto; }
}
@media all and ( max-width: 820px ){
	.home_box_preview{ width:calc( 50% - 22px ); }
	#home_big_preview{ height:400px; }
	#header h1 a{ font-size:16px;font-weight:bold; }
	#header ul li a{ font-size:13px; }
	#newsletter{ display:none; }
	#concours{ display:none; }
	/* PICTO HOME */
	.picto_info{ display:block;width:90%;margin:10px auto 10px auto;overflow:hidden; }
	.picto_info img,.picto_info div{ float:left; }
	.picto_info div{ width:100%;text-align:left; }
	.picto_info img{ display:block;margin:0px 0 0 0; }
	.picto_info h2{ width:100%;color:#fff;padding:0 0 0 5px;font-weight:normal;height:auto;text-align:left; }
	.picto_info p{ width:calc( 100% - 60px );height:auto;padding:0 0 15px 5px;display:block;text-align:left; }
	/* SEARCH HOME */
	#home_big_preview{ height:400px; }
	#search{ width:80%;padding:5px;background:url(images/bg_white_50.png) center center repeat;border-radius:4px;position:relative;top:25%;margin:auto; }
	#search input[type='text'],#search select, #search input[type='submit']{ display:block;width:98%;border-radius:2px;padding:1% 1% 1% 1%;margin:2% 0 2% 0; }
	#search select, #search input[type='submit']{ width:100%;}
	#top .home_box_preview:last-of-type{ display:none; }
	#various .home_box_preview:last-of-type{ display:none; }
	#previous{ top:45%; }
	#next{ top:45%; }
	/*#partner_huge{ display:none; }*/
	/* DETAILS */
	#clientDetails{ display:inline-block;text-align:center;margin:auto;margin:0px 0 0 0; }
	#buttons a{ margin:0 5px 0 5px;}
	#buttons{ width:240px; }
	.news{ width:calc( 100% - 10px ); }
	.box_listing{ display:inline-block;width:calc( 100% - 25px );vertical-align:top;margin:10px 10px 50px 10px; }
	.boxLeft{ padding:0 0 50px 0; }
	.boxRight{ padding:0 0 0 0px; }
	#pub1{ display:none; }
	#premium{ background:url( "images/g.png" ) bottom center no-repeat; }
}
@media all and ( max-width: 600px ){
	.home_box_preview{ width:calc( 100% - 20px ); }
	#header h1 a{ font-size:16px;font-weight:bold; }
	#header ul li a{ font-size:13px; }
	#newsletter{ display:none; }
	.picto_info div{ width:75%; }
	#top .home_box_preview:last-of-type{ display:inline-block; }
	#various .home_box_preview:last-of-type{ display:inline-block; }
	.home_box_preview h2, .home_box_preview p{ overflow:auto;height:auto; }
	#previous{ top:40%; }
	#next{ top:40%; }
	h1 a{ font-size:16px!important; }
	.middle_box{ display:block;width:100%; }
	#partenaire{ display:none; }
}